/* ---------------------------------- */
/* ------------ BANNER -------------- */
/* ---------------------------------- */

#logo > img {
	height: auto;
	width: 75%;
}

.tagline {
  font-size:0.8em;
}

/* ---------------------------------- */
/* -------------- MENU -------------- */
/* ---------------------------------- */

/*#menu nav {
  width: 100%;
  position: static;
  max-width: 1100px;
  margin: auto;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
}*/

#menu nav li { font-size: 0.9em; }

#menu nav li a { padding: 14px 21px; }

/* ---------------------------------- */
/* ----------- SUB BANNERS ---------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* -------- GRAPHICAL BUTTONS ------- */
/* ---------------------------------- */

.butFrame { width: 49%; }

/* ---------------------------------- */
/* ----------- SLIDESHOW ------------ */
/* ---------------------------------- */

.flicker-example {
  height:550px;
}

.slider-text {
  font-size: 0.75em;
}

/*.slider-text h1 {*/
/*  margin-bottom: 0px;*/
/*  font-size: 1.2em;*/
/*  line-height: 1.5em;*/
/*}*/

/*.slider-text h3 {*/
/*  margin-bottom: 0px;*/
/*  font-weight: 300;*/
/*  line-height: 1em;*/
/*  font-size: 1em;*/
/*}*/

/*.slider-text a {*/
/*  margin: 0em;*/
/*  padding: 1em 1em;*/
/*  font-size: 1em;*/
/*}*/

/* ---------------------------------- */
/* ---------- CUSTOM FOOTER --------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ----------- ULTIMATE ------------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ---------- PAGE STYLES ----------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ------------- CUSTOM ------------- */
/* ---------------------------------- */


